package CRSDK;

@SuppressWarnings("unused")
public enum CrShutterModeSetting {
    CrShutterMode_Automatic (0x01),
    CrShutterMode_Manual (CrShutterMode_Automatic.getValue()+1);

    private final CrInt8u value;
    CrShutterModeSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
